RubyGems Navigation menu

banalize 0.0.6

Run policies tests on bash scripts and libraries with specified policies and severity

Versions:

  1. 0.0.6 - May 1, 2013 (23 KB)
  2. 0.0.5 - April 30, 2013 (23 KB)
  3. 0.0.4 - April 1, 2013 (23 KB)
  4. 0.0.3 - March 28, 2013 (22.5 KB)
  5. 0.0.2 - March 27, 2013 (21.5 KB)
Show all versions (6 total)

Authors:

  • Dmytro Kovalov

Owners:

A35ec8515fd4d4755abe33722be41ff2

Total downloads 5,249

For this version 941

Show all versions (6 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'banalize', '~> 0.0.6' = Copy to clipboard Copied!

install:
gem install banalize = Copy to clipboard Copied!

Links: